package com.bjtdba.order.vo;

public class CategoryVo {
    private Integer store_category_id;
    private String cate_name;

    public Integer getStore_category_id() {
        return store_category_id;
    }

    public void setStore_category_id(Integer store_category_id) {
        this.store_category_id = store_category_id;
    }

    public String getCate_name() {
        return cate_name;
    }

    public void setCate_name(String cate_name) {
        this.cate_name = cate_name;
    }
}
